Results 1 to 9 of 9

Thread: PreRequisites issue

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #2
    Join Date
    Mar 2004
    Posts
    4,261

    Default Re: PreRequisites issue

    Andrew,

    Where is this "NET 4.0 is not installed" message coming from? Did you add it (e.g. in the script)?

    Or did you accidentally mark the ".NET Framework is Installed" System Software Requirements that checks if .NET4 (or whetever) is installed and if this is not the case, aborts the install?

    "The Requirements Visualizer allows you to specify certain machine environments that your application requires in order to run properly. If these system requirements are not met, the installation will exit. Because your application cannot be installed on systems that do not meet your hardware or software requirements, you may want to set those requirements liberally."

    Friedrich
    Attached Images Attached Images  

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may post new threads
  • You may post replies
  • You may not post attachments
  • You may not edit your posts
  •